--- /home/sfriedma/Transifex/Fedora 12/Other/docs-install-guide.f12-tx.fr_Old.po	2009-12-15 17:35:12.000000000 +1000
+++ /home/sfriedma/Transifex/Fedora 12/Other/docs-install-guide.f12-tx.fr.po	2009-12-15 16:44:35.000000000 +1000
@@ -1035,28 +957,25 @@
 # EXACT MATCH
 #. Tag: option
 #: adminoptions.xml:212
-#, fuzzy, no-c-format
-msgid ""
-"repo=nfs:<replaceable>server</replaceable>:/<replaceable>path</replaceable>"
-msgstr ""
-"ks=nfs:<replaceable>&lt;server&gt;</replaceable>/<replaceable>&lt;path&gt;</"
-"replaceable>"
+#, no-c-format
+msgid "repo=nfs:<replaceable>server</replaceable>:/<replaceable>path</replaceable>"
+msgstr "repo=nfs:<replaceable>server</replaceable>:/<replaceable>path</replaceable>"
 
 #. Tag: entry
 #: adminoptions.xml:215
 #, no-c-format
 msgid "ISO images on an NFS Server"
-msgstr ""
+msgstr "Images ISO sur un serveur NFS"
 
 # EXACT MATCH
 #. Tag: option
 #: adminoptions.xml:216
-#, fuzzy, no-c-format
+#, no-c-format
 msgid ""
 "repo=nfsiso:<replaceable>server</replaceable>:/<replaceable>path</"
 "replaceable>"
 msgstr ""
-"ks=nfs:<replaceable>&lt;server&gt;</replaceable>/<replaceable>&lt;path&gt;</"
+"repo=nfsiso:<replaceable>server</replaceable>:/<replaceable>path</"
 "replaceable>"
 
 #. Tag: title
@@ -1112,6 +1031,10 @@
 "gateway=<replaceable>192.168.1.1</replaceable> "
 "dns=<replaceable>192.168.1.2,192.168.1.3</replaceable></userinput>"
 msgstr ""
+"<userinput>linux ip=<replaceable>192.168.1.10</replaceable> "
+"netmask=<replaceable>255.255.255.0</replaceable> "
+"gateway=<replaceable>192.168.1.1</replaceable> "
+"dns=<replaceable>192.168.1.2,192.168.1.3</replaceable></userinput>"
 
 #. Tag: title
 #: adminoptions.xml:247
@@ -1121,17 +1044,13 @@
 
 #. Tag: para
 #: adminoptions.xml:249
-#, fuzzy, no-c-format
+#, no-c-format
 msgid ""
 "Use the Network Configuration screen to specify the network settings for the "
 "new system. Refer to <xref linkend=\"sn-networkconfig-fedora_manual-"
 "configuration\"/> for more information on configuring the network settings "
 "for the installed system."
-msgstr ""
-"Utilisez l'écran de COnfiguration du Réseau pour spécifier les paramètres de "
-"réseau pour le nouveau système. Référez vous à <xref linkend=\"ch-"
-"networkconfig\"/> pour plus d'informations à propos de la configuration des "
-"paramètres du réseau pour le système installé."
+msgstr "Utilisez l'écran de Configuration du Réseau pour spécifier les paramètres de réseau pour le nouveau système. Référez vous à <xref linkend=\"sn-networkconfig-fedora_manual-configuration\"/> afin d'obtenir plus d'informations à propos de la configuration des paramètres du réseau pour le système installé."
 
 #. Tag: title
 #: adminoptions.xml:259
@@ -1141,7 +1060,7 @@
 
 #. Tag: para
 #: adminoptions.xml:261
-#, fuzzy, no-c-format
+#, no-c-format
 msgid ""
 "You may access either graphical or text interfaces for the installation "
 "system from any other system. Access to a text mode display requires "
@@ -1151,16 +1070,7 @@
 "Network Computing)</primary> </indexterm> VNC (Virtual Network Computing) "
 "display protocol. A number of providers offer VNC clients for Microsoft "
 "Windows and Mac OS, as well as UNIX-based systems."
-msgstr ""
-"Vous pouvez accéder à une interface graphique ou en mode texte pour "
-"l'installation du système depuis un autre système. Accéder au mode texte "
-"nécessite <command>telnet</command>, qui est installé par défaut sur Fedora. "
-"Pour accéder à distance au système d'installation via une interface "
-"graphique, utilisez un logiciel client qui support le protocol VNC (virtual "
-"Network Computing) <indexterm><primary>VNC (Virtual Network Computing)</"
-"primary></indexterm> VNC (Virtual Network Computing). Un nombre de "
-"fournisseurs offrent des clients VNC pour Microsoft Windows et Mac OS, ainsi "
-"que pour les systèmes basés sur Unix."
+msgstr "Vous pouvez accéder à une interface graphique ou en mode texte pour l'installation du système depuis un autre système. L'accès au mode texte nécessite <command>telnet</command>, qui est installé par défaut sur les systèmes Fedora. Pour accéder à distance au système d'installation via une interface graphique, utiliser un logiciel client qui supporte le protocole d'affichage <indexterm><primary>VNC (Virtual Network Computing)</primary></indexterm> VNC (Virtual Network Computing). Un certain nombre de fournisseurs offrent des clients VNC pour Microsoft Windows et Mac OS, ainsi que pour les systèmes basés sur Unix."
 
 #. Tag: title
 #: adminoptions.xml:274
@@ -1172,27 +1082,22 @@
 #: adminoptions.xml:277 adminoptions.xml:299
 #, no-c-format
 msgid "VNC (Virtual Network Computing)"
-msgstr ""
+msgstr "VNC (Virtual Network Computing)"
 
 #. Tag: secondary
 #: adminoptions.xml:278
-#, fuzzy, no-c-format
+#, no-c-format
 msgid "installing client"
-msgstr "méthode d'installation"
+msgstr "installation du client"
 
 #. Tag: para
 #: adminoptions.xml:279
-#, fuzzy, no-c-format
+#, no-c-format
 msgid ""
 "Fedora includes the VNC client <application>vncviewer</application>. To "
 "obtain <application>vncviewer</application>, install the <package>tigervnc</"
 "package> package."
-msgstr ""
-"<indexterm><primary>VNC (Virtual Network Computing)</"
-"primary><secondary>installing client</secondary></indexterm> Fedora inclus "
-"<application>vncviewer</application>, le client fourni par les développeurs "
-"de VNC. Pour obtenir <application>vncviewer</application>, installez le "
-"paquet <filename>vnc</filename>."
+msgstr "Fedora inclut le client VNC <application>vncviewer</application>. Pour obtenir <application>vncviewer</application>, installer le paquet <filename>tigervnc</filename>."
 
 #. Tag: para
 #: adminoptions.xml:285
@@ -1222,19 +1127,15 @@
 #: adminoptions.xml:300
 #, no-c-format
 msgid "enabling"
-msgstr ""
+msgstr "activation"
 
 #. Tag: para
 #: adminoptions.xml:301
-#, fuzzy, no-c-format
+#, no-c-format
 msgid ""
 "To enable remote graphical access to the installation system, enter two "
 "options at the prompt:"
-msgstr ""
-"<indexterm><primary>VNC (Virtual Network Computing)</"
-"primary><secondary>activation</secondary></indexterm> Pour activer l'accès à "
-"distance au système d'installation, entrez deux options à l'invite de "
-"commande :"
+msgstr "Pour activer l'accès graphique à distance au système d'installation, entrez deux options à l'invite de commande :"
 
 #. Tag: screen
 #: adminoptions.xml:305
@@ -1243,6 +1144,8 @@
 "<userinput>linux vnc vncpassword=<replaceable>qwerty</replaceable></"
 "userinput>"
 msgstr ""
+"<userinput>linux vnc vncpassword=<replaceable>qwerty</replaceable></"
+"userinput>"
 
 #. Tag: para
 #: adminoptions.xml:306
@@ -1293,10 +1196,15 @@
 "Starting graphical installation...\n"
 "Press &lt;enter&gt; for a shell"
 msgstr ""
+"Starting VNC...\n"
+"The VNC server is now running.\n"
+"Please connect to computer.mydomain.com:1 to begin the install...\n"
+"Starting graphical installation...\n"
+"Press &lt;enter&gt; for a shell"
 
 #. Tag: para
 #: adminoptions.xml:329
-#, fuzzy, no-c-format
+#, no-c-format
 msgid ""
 "You may then login to the installation system with a VNC client. To run the "
 "<application>vncviewer</application> client on Fedora, choose <menuchoice> "
@@ -1307,15 +1215,8 @@
 "the example above, the <guilabel>VNC Server</guilabel> is "
 "<userinput>computer.mydomain.com:1</userinput>."
 msgstr ""
-"Vous pouvez ensuite vous connecter au système d'installation avec un client "
-"VNC. Pour lancer le client <application>vncviewer</application> sur Fedora, "
-"choisissez <menuchoice><guimenu>Applications</"
-"guimenu><guisubmenu>Accessories</guisubmenu><guimenuitem>VNC Viewer</"
-"guimenuitem></menuchoice>, ou tapez la commande <application>vncviewer</"
-"application> dans une console. Entrez le serveur et le nombre dans le "
-"dialogue <guilabel>VNC Server</guilabel>. Pour l'exemple au-dessus, le "
-"<guilabel>VNC Server</guilabel> est <userinput>computer.mydomain.com:1</"
-"userinput>."
+"Vous pouvez ensuite vous connecter au système d'installation avec un client VNC. Pour lancer le client <application>vncviewer</application> sur Fedora, choisir <menuchoice><guimenu>Applications</guimenu><guisubmenu>Accessories</guisubmenu><guimenuitem>VNC Viewer</guimenuitem></menuchoice>, ou tapez la commande <application>vncviewer</application> dans une console. Entrez le serveur et le numéro de l'affichage dans la boîte de dialogue <guilabel>VNC Server</guilabel>. Pour l'exemple au-dessus, le "
+"<guilabel>VNC Server</guilabel> est <userinput>computer.mydomain.com:1</userinput>."
 
 #. Tag: title
 #: adminoptions.xml:344
@@ -1325,7 +1226,7 @@
 
 #. Tag: para
 #: adminoptions.xml:346
-#, fuzzy, no-c-format
+#, no-c-format
 msgid ""
 "To have the installation system automatically connect to a VNC client, first "
 "start the client in <indexterm> <primary>VNC (Virtual Network Computing)</"
@@ -1333,19 +1234,13 @@
 "On Fedora systems, use the <option>-listen</option> option to run "
 "<application>vncviewer</application> as a listener. In a terminal window, "
 "enter the command:"
-msgstr ""
-"Pour que le sstème d'installation se conncte automatiquement au client VNC, "
-"démarrez d'abord le client en <indexterm><primary>VNC (Virtual Network "
-"Computing)</primary><secondary>listening mode</secondary></indexterm> mode "
-"d'écoute. Sur les systèmes Fedora, utilisez l'option <option>-listen</"
-"option> pour lancer <application>vncviewer</application> en mode d'écoute. "
-"Dans une console, entrez la commande :"
+msgstr "Pour que le système d'installation se connecte automatiquement au client VNC, démarrer d'abord le client en <indexterm><primary>VNC (Virtual Network Computing)</primary><secondary>listening mode</secondary></indexterm> mode d'écoute. Sur les systèmes Fedora, utiliser l'option <option>-listen</option> pour lancer <application>vncviewer</application> en mode d'écoute. Dans une console, entrer la commande :"
 
 #. Tag: screen
 #: adminoptions.xml:358
 #, no-c-format
 msgid "<userinput>vncviewer -listen</userinput>"
-msgstr ""
+msgstr "<userinput>vncviewer -listen</userinput>"
 
 #. Tag: title
 #: adminoptions.xml:360 adminoptions.xml:504
@@ -1355,7 +1250,7 @@
 
 #. Tag: para
 #: adminoptions.xml:362
-#, fuzzy, no-c-format
+#, no-c-format
 msgid ""
 "By default, <application>vncviewer</application> uses TCP port 5500 when in "
 "listening mode. To permit connections to this port from other systems, "
@@ -1365,14 +1260,8 @@
 "<userinput>5500</userinput> in the <guilabel>Port(s)</guilabel> field, and "
 "specify <userinput>tcp</userinput> as the <guilabel>Protocol</guilabel>."
 msgstr ""
-"Par défaut, <application>vncviewer</application> utilisez le port TCP 5500 "
-"quand il est en mode d'écoute. Pour permettre les connexion à ce port depuis "
-"d'autres systèmes, choisissez <menuchoice><guimenu>System</"
-"guimenu><guisubmenu>Administration</guisubmenu><guimenuitem>Security Level "
-"and Firewall</guimenuitem></menuchoice>. Choisissez <guilabel>Other ports</"
-"guilabel>, et <guibutton>Add</guibutton>. Entrez <userinput>5500</userinput> "
-"dans le champs <guilabel>Port(s)</guilabel> et spécifiez <userinput>tcp</"
-"userinput> comme protocole."
+"Par défaut, <application>vncviewer</application> utilise le port TCP 5500 quand il est en mode d'écoute. Pour permettre les connexions à ce port depuis d'autres systèmes, choisir <menuchoice><guimenu>System</guimenu><guisubmenu>Administration</guisubmenu><guimenuitem>Firewall</guimenuitem></menuchoice>. Choisir <guilabel>Other ports</"
+"guilabel>, et <guibutton>Add</guibutton>. Entrez <userinput>5500</userinput> dans le champ <guilabel>Port(s)</guilabel> et spécifiez <userinput>tcp</userinput> comme <guilabel>protocole</guilabel>."
 
 #. Tag: para
 #: adminoptions.xml:377
@@ -1413,6 +1302,8 @@
 "<userinput>linux vnc vncpassword=<replaceable>qwerty</replaceable> "
 "vncconnect=<replaceable>desktop.mydomain.com:5500</replaceable></userinput>"
 msgstr ""
+"<userinput>linux vnc vncpassword=<replaceable>qwerty</replaceable> "
+"vncconnect=<replaceable>desktop.mydomain.com:5500</replaceable></userinput>"
 
 #. Tag: title
 #: adminoptions.xml:401
@@ -1422,21 +1313,18 @@
 
 #. Tag: para
 #: adminoptions.xml:403
-#, fuzzy, no-c-format
+#, no-c-format
 msgid ""
 "To enable remote access to a text mode installation, use the <indexterm> "
 "<primary>Telnet</primary> </indexterm> <option>telnet</option> option at the "
 "<prompt>boot:</prompt> prompt:"
-msgstr ""
-"Pour activer l'accès distant à une installation en mode texte, utilisez "
-"l'option <indexterm><primary>Telnet</primary></indexterm><option>telnet</"
-"option>  dans l'invite de commande <prompt>boot:</prompt> :"
+msgstr "Pour activer l'accès distant à une installation en mode texte, utilisez l'option <indexterm><primary>Telnet</primary></indexterm> <option>telnet</option> à l'invite de commande <prompt>boot :</prompt> :"
 
 #. Tag: screen
 #: adminoptions.xml:413
 #, no-c-format
 msgid "<userinput>linux text telnet</userinput>"
-msgstr ""
+msgstr "<userinput>linux text telnet</userinput>"
 
 #. Tag: para
 #: adminoptions.xml:414
@@ -1452,9 +1340,9 @@
 
 #. Tag: screen
 #: adminoptions.xml:420
-#, fuzzy, no-c-format
+#, no-c-format
 msgid "<userinput>telnet computer.mydomain.com</userinput>"
-msgstr "telnet ordinateur.mondomaine.com"
+msgstr "<userinput>telnet computer.mydomain.com</userinput>"
 
 #. Tag: title
 #: adminoptions.xml:422
@@ -1482,18 +1370,13 @@
 
 #. Tag: para
 #: adminoptions.xml:435
-#, fuzzy, no-c-format
+#, no-c-format
 msgid ""
 "By default, the installation process sends log messages to the console as "
 "they are generated. You may specify that these messages go to a remote "
 "system that runs a <indexterm> <primary>syslog</primary> </indexterm> "
 "<firstterm>syslog</firstterm> service."
-msgstr ""
-"Par défaut, le processus d'installation envoie des messages de log à la "
-"console lorsqu'ils sont générés. Vous pouvez préciser que ces messages "
-"soient dirigés vers un système distant qui fait tourner un service  "
-"<indexterm><primary>syslog</primary></indexterm><firstterm>syslog</"
-"firstterm>."
+msgstr "Par défaut, le processus d'installation envoie des messages de journal à la console lorsqu'ils sont générés. Vous pouvez préciser que ces messages soient dirigés vers un système distant qui exécute un service <indexterm><primary>syslog</primary></indexterm> <firstterm>syslog</firstterm>."
 
 #. Tag: para
 #: adminoptions.xml:445
@@ -1528,6 +1411,8 @@
 "<userinput>linux syslog=<replaceable>192.168.1.20:514</replaceable></"
 "userinput>"
 msgstr ""
+"<userinput>linux syslog=<replaceable>192.168.1.20:514</replaceable></"
+"userinput>"
 
 #. Tag: title
 #: adminoptions.xml:462
@@ -1537,15 +1422,12 @@
 
 #. Tag: para
 #: adminoptions.xml:464
-#, fuzzy, no-c-format
+#, no-c-format
 msgid ""
 "Fedora uses <command>rsyslog</command> to provide a syslog service. The "
 "default configuration of <command>rsyslog</command> rejects messages from "
 "remote systems."
-msgstr ""
-"Fedora utilise <command>syslogd</command> pour fournir un service syslog. La "
-"configuration par défaut de <command>syslogd</command> refuse les messages "
-"de systèmes distants."
+msgstr "Fedora utilise <command>rsyslog</command> pour fournir un service syslog. La configuration par défaut de <command>rsyslog</command> rejette les messages de systèmes distants."
 
 #. Tag: title
 #: adminoptions.xml:471
@@ -1555,7 +1437,7 @@
 
 #. Tag: para
 #: adminoptions.xml:473
-#, fuzzy, no-c-format
+#, no-c-format
 msgid ""
 "The <command>rsyslog</command> configuration detailed below does not make "
 "use of any of the security measures available in <command>rsyslog</command> "
@@ -1564,11 +1446,8 @@
 "hostile users may intercept or falsify messages sent to the logging service "
 "over the network."
 msgstr ""
-"Le service <command>syslogd</command> n'inclus pas de mesures de sécurité. "
-"Des Crackers peuvent ralentir ou interrompre le système permettant l'accès "
-"au service de journalisation, en envoyant de grosse quantité de faux "
-"journaux. De plus, des utilisateurs hostiles peuvent falsifier les messages "
-"envoyés au service de journalisation au travers du réseau."
+"La configuration <command>rsyslog</command> détaillée ci-dessous n'utilise aucune des mesures de sécurité disponibles dans <command>rsyslog</command> "
+"Des pirates peuvent ralentir ou interrompre les systèmes autorisant l'accès au service de journalisation, en envoyant de grosses quantité de faux messages de journaux. De plus, des utilisateurs hostiles peuvent intercepter ou falsifier les messages envoyés au service de journalisation au travers du réseau."
 
 #. Tag: para
 #: adminoptions.xml:484
@@ -1593,6 +1472,8 @@
 "<computeroutput>$ModLoad imudp.so</computeroutput>\n"
 "        <computeroutput>$UDPServerRun 514</computeroutput>"
 msgstr ""
+"<computeroutput>$ModLoad imudp.so</computeroutput>\n"
+"        <computeroutput>$UDPServerRun 514</computeroutput>"
 
 #. Tag: para
 #: adminoptions.xml:493
@@ -1604,9 +1485,9 @@
 
 #. Tag: screen
 #: adminoptions.xml:497
-#, fuzzy, no-c-format
+#, no-c-format
 msgid "<userinput>su -c '/sbin/service rsyslog restart'</userinput>"
-msgstr "su -c '/sbin/service syslog restart'"
+msgstr "<userinput>su -c '/sbin/service rsyslog restart'</userinput>"
 
 #. Tag: para
 #: adminoptions.xml:506
@@ -1725,6 +1606,8 @@
 "<userinput>linux ks=<replaceable>location/kickstart-file.cfg</replaceable></"
 "userinput>"
 msgstr ""
+"<userinput>linux ks=<replaceable>location/kickstart-file.cfg</replaceable></"
+"userinput>"
 
 #. Tag: para
 #: adminoptions.xml:567
@@ -1741,27 +1624,27 @@
 
 #. Tag: title
 #: adminoptions.xml:574
-#, fuzzy, no-c-format
+#, no-c-format
 msgid "Kickstart sources"
 msgstr "Sources Kickstart"
 
 #. Tag: entry
 #: adminoptions.xml:580
-#, fuzzy, no-c-format
+#, no-c-format
 msgid "Kickstart source"
 msgstr "Source Kickstart"
 
 #. Tag: option
 #: adminoptions.xml:587
-#, fuzzy, no-c-format
+#, no-c-format
 msgid "ks=<replaceable>cdrom:/directory/ks.cfg</replaceable>"
-msgstr "cdrom:/répertoire/ks.cfg"
+msgstr "ks=<replaceable>cdrom:/directory/ks.cfg</replaceable>"
 
 #. Tag: option
 #: adminoptions.xml:591
-#, fuzzy, no-c-format
+#, no-c-format
 msgid "ks=<replaceable>hd:/device/directory/ks.cfg</replaceable>"
-msgstr "hd:/périphérique/répertoire/ks.cfg"
+msgstr "ks=<replaceable>hd:/device/directory/ks.cfg</replaceable>"
 
 #. Tag: entry
 #: adminoptions.xml:594
@@ -1771,29 +1654,27 @@
 
 #. Tag: option
 #: adminoptions.xml:595
-#, fuzzy, no-c-format
+#, no-c-format
 msgid "ks=<replaceable>file:/device/directory/ks.cfg</replaceable>"
-msgstr "file:/périphérique/répertoire/ks.cfg"
+msgstr "ks=<replaceable>file:/device/directory/ks.cfg</replaceable>"
 
 #. Tag: option
 #: adminoptions.xml:599
-#, fuzzy, no-c-format
-msgid ""
-"ks=<replaceable>http://server.mydomain.com/directory/ks.cfg</replaceable>"
-msgstr "http://serveur.mondomaine.com/répertoire/ks.cfg"
+#, no-c-format
+msgid "ks=<replaceable>http://server.mydomain.com/directory/ks.cfg</replaceable>"
+msgstr "ks=<replaceable>http://server.mydomain.com/directory/ks.cfg</replaceable>"
 
 #. Tag: option
 #: adminoptions.xml:603
-#, fuzzy, no-c-format
-msgid ""
-"ks=<replaceable>ftp://server.mydomain.com/directory/ks.cfg</replaceable>"
-msgstr "ftp://serveur.mondomaine.com/répertoire/ks.cfg"
+#, no-c-format
+msgid "ks=<replaceable>ftp://server.mydomain.com/directory/ks.cfg</replaceable>"
+msgstr "ks=<replaceable>ftp://server.mydomain.com/directory/ks.cfg</replaceable>"
 
 #. Tag: option
 #: adminoptions.xml:607
-#, fuzzy, no-c-format
+#, no-c-format
 msgid "ks=<replaceable>nfs:server.mydomain.com:/directory/ks.cfg</replaceable>"
-msgstr "nfs:serveur.mondomaine.com:/répertoire/ks.cfg"
+msgstr "ks=<replaceable>nfs:server.mydomain.com:/directory/ks.cfg</replaceable>"
 
 #. Tag: para
 #: adminoptions.xml:612
@@ -1817,11 +1698,13 @@
 
 #. Tag: screen
 #: adminoptions.xml:622
-#, fuzzy, no-c-format
+#, no-c-format
 msgid ""
 "<userinput>linux ks=http://server.mydomain.com/kickstart.cgi kssendmac</"
 "userinput>"
-msgstr "linux ks=http://serveur.mondomaine.com/kickstart.cgi kssendmac"
+msgstr ""
+"<userinput>linux ks=http://server.mydomain.com/kickstart.cgi kssendmac</"
+"userinput>"
 
 #. Tag: title
 #: adminoptions.xml:625
@@ -1902,9 +1785,9 @@
 
 #. Tag: entry
 #: adminoptions.xml:665
-#, fuzzy, no-c-format
+#, no-c-format
 msgid "Compatibility"
-msgstr "Paramètre de Compatibilité"
+msgstr "Compatibilité"
 
 #. Tag: entry
 #: adminoptions.xml:666
@@ -1976,9 +1859,9 @@
 
 #. Tag: option
 #: adminoptions.xml:696
-#, fuzzy, no-c-format
+#, no-c-format
 msgid "nomce"
-msgstr "nopcmcia"
+msgstr "nomce"
 
 #. Tag: entry
 #: adminoptions.xml:699
@@ -1990,7 +1873,7 @@
 #: adminoptions.xml:700
 #, no-c-format
 msgid "numa-off"
-msgstr ""
+msgstr "numa-off"
 
 #. Tag: entry
 #: adminoptions.xml:703
@@ -2002,9 +1885,9 @@
 
 #. Tag: option
 #: adminoptions.xml:704
-#, fuzzy, no-c-format
+#, no-c-format
 msgid "mem=<replaceable>xxx</replaceable>m"
-msgstr "cdrom:/répertoire/ks.cfg"
+msgstr "mem=<replaceable>xxx</replaceable>m"
 
 #. Tag: entry
 #: adminoptions.xml:707
@@ -2445,9 +2328,9 @@
 # EXACT MATCH
 #. Tag: title
 #: Advice_on_Partitions.xml:86
-#, fuzzy, no-c-format
+#, no-c-format
 msgid "Example Usage"
-msgstr "Exemples"
+msgstr "Exemple d'utilisation"
 
 #. Tag: para
 #: Advice_on_Partitions.xml:87
@@ -2459,43 +2342,41 @@
 # /home/i18n/cvs/en_US/igs/partitions.idx:
 #. Tag: title
 #: Advice_on_Partitions.xml:90 Advice_on_Partitions.xml:92
-#, fuzzy, no-c-format
+#, no-c-format
 msgid "Example partition setup"
-msgstr "le type de partition."
+msgstr "Exemple de paramétrage de partition"
 
 # <secondary>partitions and</secondary>
 # /home/i18n/cvs/en_US/igs/partitions.idx:
 #. Tag: entry
 #: Advice_on_Partitions.xml:96 Advice_on_Partitions.xml:124
-#, fuzzy, no-c-format
+#, no-c-format
 msgid "Partition"
-msgstr "partitions et"
+msgstr "Partition"
 
 #. Tag: entry
 #: Advice_on_Partitions.xml:97 Advice_on_Partitions.xml:125
-#, fuzzy, no-c-format
+#, no-c-format
 msgid "Size and type"
-msgstr "Type de média"
+msgstr "Type et taille"
 
 #. Tag: entry
 #: Advice_on_Partitions.xml:103
-#, fuzzy, no-c-format
+#, no-c-format
 msgid "250 MB <systemitem class=\"filesystem\">ext4</systemitem> partition"
-msgstr ""
-"Entrez le mot de passe <systemitem class=\"username\">root</systemitem> "
-"quand vous y serez invité."
+msgstr "Partition <systemitem class=\"filesystem\">ext4</systemitem> 250 Mo"
 
 #. Tag: entry
 #: Advice_on_Partitions.xml:108
 #, no-c-format
 msgid "2 GB swap"
-msgstr ""
+msgstr "2 Go swap"
 
 #. Tag: entry
 #: Advice_on_Partitions.xml:111
 #, no-c-format
 msgid "LVM physical volume"
-msgstr ""
+msgstr "Volume physique LVM"
 
 #. Tag: entry
 #: Advice_on_Partitions.xml:112
@@ -2519,27 +2400,27 @@
 
 #. Tag: entry
 #: Advice_on_Partitions.xml:131
-#, fuzzy, no-c-format
+#, no-c-format
 msgid "13 GB ext4"
-msgstr "3 Go ext3"
+msgstr "13 Go ext4"
 
 #. Tag: entry
 #: Advice_on_Partitions.xml:135
-#, fuzzy, no-c-format
+#, no-c-format
 msgid "4 GB ext4"
-msgstr "4 Go ext3"
+msgstr "4 Go ext4"
 
 #. Tag: entry
 #: Advice_on_Partitions.xml:139
-#, fuzzy, no-c-format
+#, no-c-format
 msgid "50 GB ext4"
-msgstr "50 Go ext3"
+msgstr "50 Go ext4"
 
 #. Tag: corpauthor
 #: Author_Group.xml:5
-#, fuzzy, no-c-format
+#, no-c-format
 msgid "Fedora Documentation Project"
-msgstr "Le projet de documentation Linux (LDP)"
+msgstr "Projet de documentation Fedora"
 
 # <para>It is always a good idea to back up any data that you have on your systems. For example, if you are upgrading or creating a dual-boot system, you should back up any data you wish to keep on your hard drive(s). Mistakes do happen and can result in the loss all of your data.</para>
 #. Tag: para
@@ -2651,6 +2532,14 @@
 "operating system that you might want to use again, find out how much space "
 "you need to leave free."
 msgstr ""
+"Si vous redimensionnez les partitions sur lesquelles d'autres systèmes "
+"d'exploitation sont installés, vous risquez de ne plus être en mesure "
+"d'utiliser ces systèmes d'exploitation. Bien que cette option de "
+"partitionnement ne détruise aucune donnée, les systèmes d'exploitations "
+"requièrent de l'espace disque libre sur leur propre partition pour "
+"fonctionner. Avant de redimensionner une partition qui contient un système "
+"d'exploitation que vous souhaitez continuer d'utiliser, documentez-vous sur "
+"la quantité d'espace disque requis pour son bon fonctionnement."
 
 # <para><guilabel>Keep all partitions and use existing free space</guilabel> &mdash; select this option to retain your current data and partitions, assuming you have enough free space available on your hard drive(s). </para>
 # /home/i18n/cvs/en_US/igs/diskpartauto.idx:
@@ -2831,7 +2720,7 @@
 #: Beginning_Installation_Hard_Disk_common-note-1.xml:6
 #, no-c-format
 msgid "Cannot Install from LVM Partitions"
-msgstr ""
+msgstr "Installation impossible à partir des partitions LVM"
 
 #. Tag: para
 #: Beginning_Installation_Hard_Disk_common-note-1.xml:7
@@ -2961,6 +2850,10 @@
 "  <command>cp -pr /mnt/point/images /path/images/</command>\n"
 "  <command>umount /mnt/point</command>"
 msgstr ""
+"<command>mount -t iso9660 /path/to/Fedora&PRODVER;.iso /mnt/point -o loop,"
+"ro</command>\n"
+"  <command>cp -pr /mnt/point/images /path/images/</command>\n"
+"  <command>umount /mnt/point</command>"
 
 #. Tag: title
 #: Beginning_Installation_Hard_Disk_common-table-1.xml:5
@@ -2972,15 +2865,15 @@
 # /home/i18n/cvs/en_US/igs/partitions.idx:
 #. Tag: entry
 #: Beginning_Installation_Hard_Disk_common-table-1.xml:9
-#, fuzzy, no-c-format
+#, no-c-format
 msgid "Partition type"
-msgstr "partitions et"
+msgstr "Type de partition"
 
 #. Tag: entry
 #: Beginning_Installation_Hard_Disk_common-table-1.xml:10
 #, no-c-format
 msgid "Volume"
-msgstr ""
+msgstr "Volume"
 
 #. Tag: entry
 #: Beginning_Installation_Hard_Disk_common-table-1.xml:11
@@ -2992,49 +2885,49 @@
 #: Beginning_Installation_Hard_Disk_common-table-1.xml:12
 #, no-c-format
 msgid "Directory to use"
-msgstr ""
+msgstr "Répertoire à utiliser"
 
 #. Tag: entry
 #: Beginning_Installation_Hard_Disk_common-table-1.xml:17
 #, no-c-format
 msgid "VFAT"
-msgstr ""
+msgstr "VFAT"
 
 #. Tag: entry
 #: Beginning_Installation_Hard_Disk_common-table-1.xml:18
 #, no-c-format
 msgid "<entry>D:\\</entry>"
-msgstr ""
+msgstr "<entry>D:\\</entry>"
 
 #. Tag: entry
 #: Beginning_Installation_Hard_Disk_common-table-1.xml:19
-#, fuzzy, no-c-format
+#, no-c-format
 msgid "D:\\Downloads\\F&PRODVER;"
-msgstr "D:\\Downloads\\F9"
+msgstr "D:\\Downloads\\F&PRODVER;"
 
 #. Tag: entry
 #: Beginning_Installation_Hard_Disk_common-table-1.xml:20
-#, fuzzy, no-c-format
+#, no-c-format
 msgid "/Downloads/F&PRODVER;"
-msgstr "Downloads/F9"
+msgstr "/Downloads/F&PRODVER;"
 
 #. Tag: entry
 #: Beginning_Installation_Hard_Disk_common-table-1.xml:23
-#, fuzzy, no-c-format
+#, no-c-format
 msgid "ext2, ext3, ext4"
-msgstr "ext2, ext3"
+msgstr "ext2, ext3, ext4"
 
 #. Tag: entry
 #: Beginning_Installation_Hard_Disk_common-table-1.xml:25
-#, fuzzy, no-c-format
+#, no-c-format
 msgid "/home/user1/F&PRODVER;"
-msgstr "/home/user1/F9"
+msgstr "/home/user1/F&PRODVER;"
 
 #. Tag: entry
 #: Beginning_Installation_Hard_Disk_common-table-1.xml:26
 #, no-c-format
 msgid "/user1/F&PRODVER;"
-msgstr ""
+msgstr "/user1/F&PRODVER;"
 
 # <title>Installing from a Hard Drive <![%S390[(DASD)]]></title>
 # /home/i18n/cvs/en_US/igs/begininstall.idx:
@@ -3091,13 +2984,13 @@
 #: Beginning_Installation_Network_x86_ppc-indexterm-3.xml:6
 #, no-c-format
 msgid "NFS (Network File System)"
-msgstr ""
+msgstr "NFS (Network File System)"
 
 #. Tag: secondary
 #: Beginning_Installation_Network_x86_ppc-indexterm-3.xml:7
 #, no-c-format
 msgid "install from"
-msgstr ""
+msgstr "installer à partir de "
 
 #. Tag: para
 #: Beginning_Installation_Network_x86_ppc-list-1.xml:7
@@ -3407,8 +3300,7 @@
 #: beginninginstallation.xml:33
 #, no-c-format
 msgid "Insert the media in your computer and turn it on."
-msgstr ""
-"Insérez le média dans votre ordinateur et mettez celui-ci sous tension."
+msgstr "Insérez le média dans votre ordinateur et mettez celui-ci sous tension."
 
 #. Tag: title
 #: beginninginstallation.xml:42
@@ -3587,7 +3479,7 @@
 #: beginninginstallation.xml:128
 #, no-c-format
 msgid "Install system with basic video driver"
-msgstr ""
+msgstr "Installer le système avec pilote vidéo de base"
 
 #. Tag: para
 #: beginninginstallation.xml:129
@@ -3694,7 +3586,7 @@
 #: beginninginstallation.xml:187
 #, no-c-format
 msgid "<entry>DVD</entry>"
-msgstr ""
+msgstr "<entry>DVD</entry>"
 
 #. Tag: entry
 #: beginninginstallation.xml:188
@@ -3729,8 +3621,7 @@
 #. Tag: para
 #: beginninginstallation.xml:202
 #, fuzzy, no-c-format
-msgid ""
-"contains detailed information about installing from alternate locations."
+msgid "contains detailed information about installing from alternate locations."
 msgstr ""
 "<xref linkend=\"ch-other-install-methods\"/> contient des informations "
 "détaillées à propos d'une installation depuis un endroit distant."
@@ -3913,13 +3804,13 @@
 #: beginninginstallation.xml:306
 #, no-c-format
 msgid "IPAPPEND 2"
-msgstr ""
+msgstr "IPAPPEND 2"
 
 #. Tag: option
 #: beginninginstallation.xml:308
 #, no-c-format
 msgid "APPEND ksdevice=bootif"
-msgstr ""
+msgstr "APPEND ksdevice=bootif"
 
 #. Tag: para
 #: beginninginstallation.xml:310
@@ -3933,7 +3824,7 @@
 #: beginninginstallation.xml:313
 #, no-c-format
 msgid "ksdevice=link"
-msgstr ""
+msgstr "ksdevice=link"
 
 #. Tag: para
 #: beginninginstallation.xml:315
@@ -3994,8 +3885,7 @@
 #: beginninginstallation.xml:341
 #, no-c-format
 msgid "You choose the text mode installation from the boot menu"
-msgstr ""
-"Vous choisissez l'installation en mode texte depuis le menu de démarrage"
+msgstr "Vous choisissez l'installation en mode texte depuis le menu de démarrage"
 
 #. Tag: para
 #: beginninginstallation.xml:345
@@ -4034,13 +3924,12 @@
 #: beginninginstallation.xml:358
 #, no-c-format
 msgid "Installation requires at least 64 MB of RAM"
-msgstr ""
+msgstr "L'installation requiert 64 Mo de RAM au minimum"
 
 #. Tag: para
 #: beginninginstallation.xml:359
 #, no-c-format
-msgid ""
-"If your system has less than 64 MB of RAM, installation will not continue."
+msgid "If your system has less than 64 MB of RAM, installation will not continue."
 msgstr ""
 
 # <title>HTTP Setup Dialog</title>
@@ -4177,15 +4066,15 @@
 # EXACT MATCH
 #. Tag: secondary
 #: Beginning_Installation_x86_ppc-indexterm-3.xml:10
-#, fuzzy, no-c-format
+#, no-c-format
 msgid "<secondary>IDE</secondary>"
-msgstr "<secondary>LVM</secondary>"
+msgstr "<secondary>IDE</secondary>"
 
 #. Tag: secondary
 #: Beginning_Installation_x86_ppc-indexterm-4.xml:10
 #, no-c-format
 msgid "ATAPI"
-msgstr ""
+msgstr "ATAPI"
 
 # <secondary>installation from</secondary>
 # /home/i18n/cvs/en_US/igs/begininstall.idx:
@@ -4256,13 +4145,13 @@
 #: Book_Info.xml:19
 #, no-c-format
 msgid "Logo"
-msgstr ""
+msgstr "Logo"
 
 #. Tag: holder
 #: Book_Info.xml:24
 #, no-c-format
 msgid "&HOLDER;"
-msgstr ""
+msgstr "&HOLDER;"
 
 # EXACT MATCH
 #. Tag: title
@@ -5037,7 +4926,7 @@
 
 #. Tag: screen
 #: Boot_Init_Shutdown.xml:329
-#, fuzzy, no-c-format
+#, no-c-format
 msgid ""
 "K05innd -&gt; ../init.d/innd \n"
 "K05saslauthd -&gt; ../init.d/saslauthd \n"
@@ -5128,7 +5017,7 @@
 "S97rhnsd -&gt; ../init.d/rhnsd \n"
 "S99local -&gt; ../rc.local"
 msgstr ""
-"<computeroutput>K05innd -&gt; ../init.d/innd \n"
+"K05innd -&gt; ../init.d/innd \n"
 "K05saslauthd -&gt; ../init.d/saslauthd \n"
 "K10dc_server -&gt; ../init.d/dc_server \n"
 "K10psacct -&gt; ../init.d/psacct \n"
@@ -5215,7 +5104,7 @@
 "S96readahead -&gt; ../init.d/readahead \n"
 "S97messagebus -&gt; ../init.d/messagebus \n"
 "S97rhnsd -&gt; ../init.d/rhnsd \n"
-"S99local -&gt; ../rc.local</computeroutput>"
+"S99local -&gt; ../rc.local"
 
 #. Tag: para
 #: Boot_Init_Shutdown.xml:330
